package com.ffii.fpsms.m18.model

import java.time.LocalDateTime

data class SyncResult(
    val totalProcessed: Int,
    val totalSuccess: Int,
    val totalFail: Int,
    val query: String? = null
)